@font-face {
  font-family: 'Scriptek';
  src: url('fonts/scriptek-plain.otf');
}

@font-face {
  font-family: 'Myriad';
  src: url('fonts/myriad-regular.otf');
}

body {
	font-family: 'Lora', serif;
}

a, a:hover, a:active, a:focus, a:visited {
	text-decoration: none;
}

.nav>li>a:hover, .nav>li>a:focus, .nav>li>a:active {
	background-color: transparent;
}

.wrapper {
	overflow: hidden;
	min-width: 1263px;
	max-width: 100%;
}

.container {
	min-width: 1263px;
	max-width: 1336px;
	/*width: 1336px;*/
}

canvas {
	position: absolute;
	max-width: 100%;
	z-index: 1;
}

#confetes {
	width: 510px;
	height: 420px;
	margin-left: -330px;
	margin-top: -130px;
}

.confetes {
	position: absolute;
}

#banner {
	z-index: 0;
}

#banner .item {
	height: 800px;
	padding-top: 380px;
	color: #fff;
	font-family: 'Scriptek';
	text-align: center;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: center center;
}

#banner .item h1 {
	margin-top: -18px;
	font-size: 120px;
	letter-spacing: 4px;
}

#banner .item h2 {
	font-size: 50px;
	letter-spacing: 4px;
}

header {
	position: relative;
	height: 800px;
	margin-top: -800px;
	/*padding-top: 70px;*/
	color: #fff;
	overflow: hidden;
}

header .carousel-control {
	position: relative;
}

header .carousel-control-container {
	position: relative;
	width: 120px;
	height: 60px;
	margin: 80px auto 0 auto;
	z-index: 3;
}

header .carousel-control-container .carousel-control {
	opacity: 1;
	background-position: -3px -2px;
}

header .carousel-control-container .carousel-control.left:hover {
	background-image: url('img/passador-esquerda.png');
}

header .carousel-control-container .carousel-control.left:hover i {
	color: transparent;
}

header .carousel-control-container .carousel-control.right:hover {
	background-image: url('img/passador-direita.png');
}

header .carousel-control-container .carousel-control.right:hover i {
	color: transparent;
}

header .carousel-control-container .carousel-control.left, header .carousel-control-container .carousel-control.right {
	display: inline-block;
	width: 48%;
	height: 60px;
	border: 1px solid #fff;
	text-align: center;
	filter: none;
	background-image: none; 
	background-image: none;
	background-image: none; 
	background-image: none; 
	background-repeat: no-repeat;
	margin-right: -2.5px;
}

header .carousel-control-container .carousel-control.left {
	margin-right: -2.5px;
}

header .carousel-control-container .carousel-control.right {
	margin-left: -2.5px;
	border-left: none;
}

header .carousel-control-container .carousel-control i {
	margin-top: 18px;
	text-shadow: none;
}

header .carousel-control-container .carousel-control:hover i {
	color: #000;
}

.tag-devassa {
	position: absolute;
	left: 15px;
	top: 0;
	width: 130px;
	height: 185px;
	background: url("img/tag-devassa.png") no-repeat left top;
}

nav {
	letter-spacing: 1px;
	font-weight: 700;
	z-index: 999;
	-webkit-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	   -moz-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	     -o-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	        transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); /* ease (default) */
}

.navbar {
	position: fixed;
	height: 100%;
	width: 200px;
	background-color: #0a0ed3;
	right: -200px;
}

.navbar.active {
	right: 0;
}

.navbar .toggle {
	right: 122px;
	width: 120px;
	height: 120px;
	background-color: #0a17cc;
	/*padding-top: 43px;
	padding-left: 43px;*/
	border-bottom: none;
}

.navbar .toggle #nav-toggle {
	padding: 57px 44px;
}

.navbar .ingresso {
	right: 122px;
	width: 120px;
	height: 120px;
	background-color: #05c61d;
	padding: 20px 10px;
	margin-top: 1px;
	margin-bottom: -240px;
	border-bottom: none;
}

.navbar .ingresso:hover {
	background-color: #12b11d;
}

.navbar .ingresso a {
	padding: 0;
	text-align: center;
	font-size: 11px;
}

.navbar .ingresso img {
	display: block;
	width: auto;
	height: 45px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.nav>li {
	border-bottom: 1px solid #0e11aa;
}

.nav>li:hover {
	background-color: #0e11aa;
	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
		 -o-transition: all .2s linear;
			transition: all .2s linear;
}

.nav>li a {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 20px 40px;
}

.nav>li a:hover, .nav>li a:active {
	color: #fff;
	text-decoration: none;
}

.nav>li.social {
	display: inline-block;
	width: 50%;
	float: left;
	padding: 5px;
	text-align: center;
	border-bottom: none;
}

.nav>li.social:hover {
	background-color: transparent;
}

.nav>li.social a {
	padding: 10px;
	background-color: #1115dd;
	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
		 -o-transition: all .2s linear;
			transition: all .2s linear;
}

.nav>li.social a:hover {
	background-color: #0e11aa;
}

#nav-toggle { cursor: pointer; padding: 10px 45px 16px 0px; border-bottom: none; }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: white;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -10px; 
}
#nav-toggle span:after {
  bottom: -10px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}

/*.navbar {
	border: none;
}

.navbar .container {
	padding-right: 0;
	padding-left: 0;
}

.navbar .nav li {
	margin-right: 7px;
	margin-left: 7px;
	border-bottom: 2px solid transparent;
}

.navbar-nav>li>a {
	padding: 30px 4px 5px 4px;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 2px;
	color: #fff;
	text-transform: uppercase;
}

.navbar .nav li a:hover {
	color: #fff;
	text-decoration: none;
	background: transparent;
}

.navbar .nav li:hover {
	border-bottom: 2px solid #fff;
}

.navbar .nav li.social-icon {
	margin-left: 15px;
	margin-right: 15px;
}

.navbar .nav li.social-icon:hover {
	border-bottom: 1px solid transparent;
}

.navbar .nav li.social-icon img {
	margin-top: -14px;
}

.navbar .nav li.ingresso-tag {
	margin-left: 100px;
	margin-right: 0;
}

.navbar .nav li.ingresso-tag img {
	position: absolute;
	top: -70px;
	margin-left: -80px;
    -webkit-transition: all 500ms cubic-bezier(0.385, 0.005, 0.435, 1); 
    -webkit-transition: all 500ms cubic-bezier(0.385, 0.005, 0.435, 1.650); 
       -moz-transition: all 500ms cubic-bezier(0.385, 0.005, 0.435, 1.650); 
         -o-transition: all 500ms cubic-bezier(0.385, 0.005, 0.435, 1.650); 
            transition: all 500ms cubic-bezier(0.385, 0.005, 0.435, 1.650); 
}

.navbar .nav li.ingresso-tag img:hover {
	top: -55px;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin: 0;
	margin-left: 5px;
}

.navbar-right {
	margin-right: 30px;
}

.navbar-brand {
	padding-right: 0;
	padding-left: 0;
}

.navbar-brand img {
	margin-top: -70px;
}

.fixo {
	background-color: #01017a;
	position: fixed;
	width: 100%;
	margin-top: -150px;
	-webkit-backface-visibility: hidden;
}

.fixo.escondido {
	margin-top: -330px;
}

.fixo .container {
	width: 1140px;
	min-width: 1140px;
	max-width: 1140px;
	padding: 25px 0 0;
}

.fixo .navbar-brand img {
	width: 120px;
	margin-top: -5px;
}

.fixo .nav li a {
	padding: 25px 4px 20px 4px;
}

.fixo .nav li.social-icon a {
	padding: 30px 10px 15px 10px;
}

.fixo .nav li.ingresso-tag img {
	top: -20px;
}

.fixo .nav li.ingresso-tag img:hover {
top: -10px;
}*/

.scroll-down {
	z-index: 1;
	position: relative;
	margin-top: 270px;
	text-align: center;
}

.scroll-down a {
	color: #fff;
}

.scroll-down a:hover {
	color: #fff;
	text-decoration: none;
}

.scroll-down p {
	margin-top: 20px;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.logo {
	padding-top: 70px;
	text-align: center;
}

.container-ilustra {
	z-index: 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-image: url('img/ilustras/ilustra-banner.png');
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100%;
}

.ilustra {
	display: inline-block;
}

.ilustra.header {
	position: absolute;
}

.ilustra.header img {
	height: 600px;
}

.ilustra.header.direita {
	left: 73%;
	bottom: -250px;
}

.ilustra.header.esquerda {
	right: 73%;
	bottom: -350px;
}

section {
	margin: 0 -50px;
	text-align: center;
	overflow: hidden;
	box-shadow: 1px -1px 10px rgba(0,0,0,0.5);
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);

}

section .content {
	padding: 100px 0;
	/*padding-bottom: 150px;*/
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
}

section .header {
	position: relative;
	margin-bottom: 50px;
	font-family: 'Scriptek';
	text-transform: uppercase;
	text-align: center;
}

section .header h1 {
	font-size: 90px;
	letter-spacing: 4px;
}

section .header h2 {
	font-size: 60px;
	letter-spacing: 4px;
	padding-bottom: 60px;
}

section .header h3 {
	font-size: 50px;
	letter-spacing: 2px;
	margin-bottom: 20px;
}

section .header .subtitle {
	font-size: 22px;
	letter-spacing: 2px;
	margin-bottom: 50px;
}

section .header .ondinha {
	margin-bottom: 30px;
}

#atracoes {
	background-color: #891eb7;
	color: #fff;
	background-image: url('img/backgrounds/bg-atracoes.jpg');
	background-position: bottom center;
	box-shadow: 0px -1px 1px #891eb7;
}

#atracoes .container {
	width: 1240px;
	min-width: 1240px;
	max-width: 1240px;
	padding: 0;
}

#atracoes .confetes {
	margin-left: -300px;
	margin-top: -100px;
}

.atracao-item {
	position: relative;
	height: 250px;
	padding: 0;
	font-family: 'Scriptek';
	text-transform: uppercase;
	overflow: hidden;
}

.atracao-item .atracao-detalhes {
	position: absolute;
	width: 305px;
	left: -333px;
	bottom: -150px;
	margin-top: -10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	-webkit-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	   -moz-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	     -o-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	        transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}

/*.atracao-item.monobloco .atracao-detalhes {
	left: -683px;
	width: 683px;
}*/

.atracao-item .atracao-detalhes h2 {
	font-size: 50px;
	letter-spacing: 4px;
}

.atracao-item .atracao-detalhes p {
	font-size: 22px;
}

.atracao-item .atracao-detalhes .data {
	font-size: 30px;
}

.atracao-item .atracao-detalhes .link, .atracao-item .atracao-detalhes .link:hover {
	font-size: 20px;
	color: #fff;
}

.atracao-item .atracao-detalhes-bg {
	position: absolute;
	bottom: -1px;
	height: 70px;
	width: 100%;
	border-left: 342px solid transparent;
	-webkit-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	   -moz-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	     -o-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	        transition: all 200m cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}

.atracao-item:hover .atracao-detalhes {
	bottom: 50px;
}

.atracao-item:hover .atracao-detalhes-bg {
	height: 251px;
}

.atracao-item.alceu {
	background: url('img/atracoes/alceu.jpg') no-repeat center center;
}

.atracao-item.alceu .atracao-detalhes-bg {
	border-bottom: 70px solid #0268d1;
}

.atracao-item.alceu:hover .atracao-detalhes, .atracao-item.leo-daniel:hover .atracao-detalhes, .atracao-item.carrossel-de-emocoes:hover .atracao-detalhes, .atracao-item.mario:hover .atracao-detalhes {
	bottom: 30px;
}

.atracao-item.alceu:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #55bcff;
	background-color: rgba(2, 104, 209, .8);
}

.atracao-item.natiruts {
	background: url('img/atracoes/natiruts.jpg') no-repeat center center;
}

.atracao-item.natiruts .atracao-detalhes-bg {
	border-bottom: 70px solid #fc4a74;
}

.atracao-item.natiruts:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #fc4a74;
	background-color: rgba(247, 34, 94,.8);
}

.atracao-item.monobloco {
	background: url('img/atracoes/monobloco.jpg') no-repeat center center;
}

.atracao-item.monobloco .atracao-detalhes-bg {
	border-bottom: 70px solid #00d573;
	/*border-left: 683px solid transparent;*/
}

.atracao-item.monobloco:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #00d573;
	background-color: rgba(0, 213, 115, .8);
}

.atracao-item.seu-jorge {
	background: url('img/atracoes/seu-jorge.jpg') no-repeat center center;
}

.atracao-item.seu-jorge .atracao-detalhes-bg {
	border-bottom: 70px solid #55bcff;
}


.atracao-item.seu-jorge:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #55bcff;
	background-color: rgba(85, 188, 255,.8);
}

.atracao-item.sebosos {
	background: url('img/atracoes/sebosos.jpg') no-repeat center center;
}

.atracao-item.sebosos .atracao-detalhes-bg {
	border-bottom: 70px solid #ce0d7f;
}

.atracao-item.sebosos:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #ce0d7f;
	background-color: rgba(206, 13, 127, .8);
}

.atracao-item.leo-daniel {
	background: url('img/atracoes/leo-daniel.jpg') no-repeat center center;
}

.atracao-item.leo-daniel .atracao-detalhes-bg {
	border-bottom: 70px solid #2a6c0d;
}

.atracao-item.leo-daniel:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #2a6c0d;
	background-color: rgba(42, 108, 13, .8);
}

.atracao-item.latino {
	background: url('img/atracoes/latino.jpg') no-repeat center center;
}

.atracao-item.latino .atracao-detalhes-bg {
	border-bottom: 70px solid #e5c200;
}

.atracao-item.latino:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #e5c200;
	background-color: rgba(229, 194, 0, .8);
}

.atracao-item.mario {
	background: url('img/atracoes/mario.jpg') no-repeat center center;
}

.atracao-item.mario .atracao-detalhes-bg {
	border-bottom: 70px solid #1317ce;
}

.atracao-item.mario:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #1317ce;
	background-color: rgba(19, 23, 206, .8);
}

.atracao-item.grupo-de-samba {
	bottom: 0px;
	background-color: #05c192;
}

.atracao-item.grupo-de-samba .atracao-detalhes, .atracao-item.grupo-de-samba .atracao-detalhes:hover {
	bottom: 20px;
}

.atracao-item.sambo {
	background: url('img/atracoes/sambo.jpg') no-repeat center center;
}

.atracao-item.sambo .atracao-detalhes-bg {
	border-bottom: 70px solid #ea9a00;
}

.atracao-item.sambo:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #ea9a00;
	background-color: rgba(234, 154, 0, .8);
}

.atracao-item.orquestra-de-frevo {
	bottom: 0px;
	background-color: #de3329;
}

.atracao-item.orquestra-de-frevo .atracao-detalhes, .atracao-item.orquestra-de-frevo .atracao-detalhes:hover {
	bottom: 20px;
}

.atracao-item.maracatu-afoxe {
	bottom: 0px;
	background-color: #ca436e;
}

.atracao-item.maracatu-afoxe .atracao-detalhes, .atracao-item.maracatu-afoxe .atracao-detalhes:hover {
	bottom: 20px;
}

.atracao-item.otto {
	background: url('img/atracoes/otto.jpg') no-repeat center center;
}

.atracao-item.otto .atracao-detalhes-bg {
	border-bottom: 70px solid #ce0d3b;
}

.atracao-item.otto:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #ce0d3b;
	background-color: rgba(206, 13, 59, .8);
}

.atracao-item.farol {
	background: url('img/atracoes/farol.jpg') no-repeat center center;
}

.atracao-item.carrossel-de-emocoes {
	background: url('img/atracoes/carrossel-de-emocoes.jpg') no-repeat center center;
}

.atracao-item.carrossel-de-emocoes .atracao-detalhes-bg {
	border-bottom: 70px solid #bf8b0f;
}

.atracao-item.carrossel-de-emocoes:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #bf8b0f;
	background-color: rgba(191, 139, 15, .8);
}

.atracao-item.carrossel-de-emocoes:hover .atracao-detalhes {
	bottom: 30px;
}

.atracao-item.em-breve1 {
	/*background: url('img/atracoes/em-breve1.jpg') no-repeat center center;*/
	background-color: #12148e;
}

.atracao-item.em-breve1 .atracao-detalhes-bg {
	border-bottom: 70px solid #1317ce;
}

.atracao-item.em-breve1:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #1317ce;
	background-color: rgba(19, 23, 206, .8);
}

.atracao-item.baile {
	background: url('img/atracoes/baile.jpg') no-repeat center center;
	/*background-color: #12148e;*/
}

.atracao-item.baile .atracao-detalhes-bg {
	border-bottom: 70px solid #45bf0f;
}

.atracao-item.baile:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #45bf0f;
	background-color: rgba(69, 191, 15, .8);
}

.atracao-item.baile:hover .atracao-detalhes {
	bottom: 30px;
}


.atracao-item.em-breve3 {
	/*background: url('img/atracoes/em-breve3.jpg') no-repeat center center;*/
	background-color: #70098a;
}

.atracao-item.em-breve3 .atracao-detalhes-bg {
	border-bottom: 70px solid #a200ca;
}

.atracao-item.em-breve3:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #a200ca;
	background-color: rgba(162, 0, 202, .8);
}

.atracao-item.erick {
	background: url('img/atracoes/erick.jpg') no-repeat center center;
}

.atracao-item.erick:hover .atracao-detalhes {
	bottom: 30px;
}

.atracao-item.erick .atracao-detalhes-bg {
	border-bottom: 70px solid #45bf0f;
}

.atracao-item.erick:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #45bf0f;
	background-color: rgba(69, 191, 15, .8);
}

.atracao-item.em-breve5 {
	/*background: url('img/atracoes/em-breve5.jpg') no-repeat center center;*/
	background-color: #98410d;
}

.atracao-item.em-breve5 .atracao-detalhes-bg {
	border-bottom: 70px solid #ca5007;
}

.atracao-item.em-breve5:hover .atracao-detalhes-bg {
	border-bottom: 0px solid #ca5007;
	background-color: rgba(202, 80, 7, .8);
}

.atracao-item.sebosos .atracao-detalhes h2, .atracao-item.leo-daniel .atracao-detalhes h2, .atracao-item.carrossel-de-emocoes .atracao-detalhes h2, .atracao-item.mario .atracao-detalhes h2 {
	font-size: 40px;
}

.atracao-item.sebosos:hover .atracao-detalhes, .atracao-item.leo-daniel:hover .atracao-detalhes, .atracao-item.carrossel-de-emocoes:hover .atracao-detalhes, .atracao-item.mario:hover .atracao-detalhes {
	bottom: 30px;
}

.atracao-item.dj {
	height: 150px;
	background: url('img/atracoes/dj.jpg') no-repeat center center;
}

.atracao-item.dj h2 {
	text-align: right;
}

.atracao-item.dj .atracao-detalhes-bg {
	width: 70%;
	right: 0;
	border-bottom: 40px solid #eab32f;
	border-left: 888px solid transparent;
}

.atracao-item.dj .atracao-detalhes {
	width: 700px;
	bottom: -10px;
	left: -800px;
}

.atracao-item.maracatu {
	height: 150px;
	background: url('img/atracoes/maracatu.jpg') no-repeat center center;
}

.atracao-item.maracatu h2 {
	text-align: right;
}

.atracao-item.maracatu .atracao-detalhes-bg {
	width: 70%;
	right: 0;
	border-bottom: 40px solid #c62885;
	border-left: 888px solid transparent;
}

.atracao-item.maracatu .atracao-detalhes {
	width: 700px;
	bottom: -10px;
	left: -800px;
}

#estrutura {
	background-color: #ff8b0e;
	color: #fff;
	background-image: url('img/backgrounds/bg-estrutura.jpg');
	background-position: top center;
	box-shadow: 0px -1px 1px #7B13AE;
}

#estrutura .confetes {
	margin-left: -300px;
	margin-top: -100px;
}

#estrutura .apresentacao {
	width: 700px;
	margin: 0 auto;
	font-family: 'Lora';
	font-size: 16px;
	text-transform: none;
}

#estrutura .flexslider {
	margin: 1px;
	border: none;
}

#estrutura .col-xs-8 {
	padding: 0;
}

#carousel {
	background: none;
}

#carousel .slides li {
	width: 220px !important;
	height: 150px;
	margin: 1px;
	overflow: hidden;
	cursor: pointer;
}

#carousel .slides li img {
	height: 100%;
	width: auto;
}

#carousel .slides li .hover {
	position: absolute;
	width: 220px;
	height: 150px;
	margin-top: -150px;
	padding-top: 45px;
	background-color: rgba(27, 37, 223, .8);
	-webkit-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	   -moz-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	     -o-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	        transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}

#carousel .slides li.flex-active-slide .hover, #carousel .slides li:hover .hover {
	margin-top: 150px;
}

#carousel .slides li .hover img {
	width: auto;
	height: auto;
	margin-left: 90px;
}

#estrutura .explorer {
	height: 330px;
	background-color: #f70868;
	/*background-image: url('img/estrutura/exemplo.jpg');*/
	background-size: cover;
}

#estrutura .miniatura {
	width: 16.6%;
	height: 150px;	
	margin-top: 1px;
	margin-right: 1px;
	padding: 0;
	background-color: #f70868;
	background-image: url('img/estrutura/exemplo.jpg');
	background-size: cover;
	overflow: hidden;
	cursor: pointer;
}

#estrutura .miniatura .hover {
	height: 150px;
	padding-top: 45px;
	background-color: rgba(27, 37, 223, .8);
	-webkit-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	   -moz-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	     -o-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	        transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}

#estrutura .miniatura.ativo .hover, #estrutura .miniatura:hover .hover {
	margin-top: 150px;
}

#estrutura .navegacao {
	margin-top: 1px;
	padding: 0;
	text-align: left;
}

#estrutura .navegacao a {
	display: inline-block;
	width: 75px;
	height: 75px;
	padding-left: 30px;
	padding-top: 25px;
	color: #2323ac;
	border: 1px solid #2323ac;
	-webkit-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	   -moz-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	     -o-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	        transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}

#estrutura .navegacao a:hover {
	background-color: #2323ac;
	color: #ff7a00;
}

#estrutura .navegacao a:last-child {
	border-top: none;
}

#edicao {
	background-color: #0025c9;
	color: #fff;
	background-image: url('img/backgrounds/bg-edicao.jpg');
	background-position: bottom center;
	box-shadow: 0px -1px 1px #0025c9;
}

#edicao .confetes {
	margin-left: -200px;
	margin-top: -100px;
}

#edicao .section-icon {
	position: absolute;
	bottom: -50px;
	margin-left: 200px;
}

#edicao .borda {
	padding: 0;
	font-family: 'Scriptek';
	font-size: 90px;
	letter-spacing: 10px;
	text-transform: uppercase;
	line-height: 73px;
}

#edicao .borda.esquerda {
	text-align: right;
	/*background-image: url('img/confetes-esquerda.png');*/
}


#edicao .borda.esquerda img {
	position: absolute;
	left: -25px;
	top: -100px;
}

#edicao .borda.direita {
	text-align: left;
	/*background-image: url('img/confetes-direita.png');*/
}

#edicao .borda.direita img {
	position: absolute;
	right: -25px;
	top: -100px;
}

#edicao .borda span {
	color: #f6ef4c;
}

#edicao .desc {
	margin-top: 50px;
	font-family: 'Lora', serif;
	font-size: 16px;
	text-align: left;
}

#galeria {
	height: 250px;
	width: 120%;
	box-shadow: none;
}

#informacoes {
	padding-bottom: 0;
	margin-bottom: -100px;
	background-color: #fa1174;
	color: #fff;
	background-image: url('img/backgrounds/bg-informacoes.jpg');
	background-position: top center;
	box-shadow: 0px -1px 1px #fa1174;
}

#informacoes .confetes {
	margin-left: -300px;
	margin-top: -80px;
}

#comprar {
	background-color: #1213a7;
	color: #fff;
	box-shadow: 0px -1px 1px #1213a7;
	background-image: url('img/backgrounds/bg-comprar.jpg');
	background-position: 0 0;
	background-repeat: no-repeat;
	/*background-attachment: fixed;*/
	background-size: cover;
}

#comprar .btn-comprar {
	display: inline-block;
	margin-top: 50px;
	padding: 30px 80px;
	color: #fff;
	font-size: 22px;
	font-family: initial;
	border: 5px solid;
	z-index: 1;
	-webkit-transition: all 100ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	   -moz-transition: all 100ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	     -o-transition: all 100ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
	        transition: all 100ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}

#comprar .btn-comprar:hover {
	background-color: #fff;
	color: #1213a7;
	border-color: transparent;
	text-decoration: none;
}

#confetes-parallax {
	position: absolute;
	margin-left: -270px;
	margin-top: -150px;
	z-index: -1;
	/*-webkit-transition: all 1s cubic-bezier(0.655, 0.000, 0.620, 1);
	-webkit-transition: all 1s cubic-bezier(0.655, 0.000, 0.620, 1.085); 
	   -moz-transition: all 1s cubic-bezier(0.655, 0.000, 0.620, 1.085); 
	     -o-transition: all 1s cubic-bezier(0.655, 0.000, 0.620, 1.085); 
	        transition: all 1s cubic-bezier(0.655, 0.000, 0.620, 1.085);*/
}

#localizacao {
	padding-bottom: 250px;
	color: #fff;
	background-color: #f90d70;
	background-image: url('img/backgrounds/bg-informacoes.jpg');
	background-position: bottom center;
	box-shadow: 0px -1px 1px #f90d70;
}

#localizacao .header {
	margin-bottom: 0;
}

#localizacao .confetes {
	margin-left: -250px;
	margin-top: -50px;
}

#localizacao .filtro {
	display: inline-block;
	margin: 0 auto;
}

#localizacao .filtro a {
	float: left;
	margin: 0 20px;
	padding: 2px 20px;
	font-size: 22px;
	color: #1c1db6;
	border: 3px solid transparent;
}

#localizacao .filtro a:hover, #localizacao .filtro a:active, #localizacao .filtro a.selecionado {
	border: 3px solid #1c1db6;
	text-decoration: none;
}

#mapinha {
	display: block !important;
	margin: -550px auto 150px; auto;
	width: 840px;
	height: 563px;
}

#mapa-publico {
	margin: -713px auto 150px auto;
	width: 840px;
	height: 563px;
}

#servicos {
	padding-top: 150px;
	background-color: #00b0ee;
	color: #fff;
	background-image: url('img/backgrounds/bg-servicos.jpg');
	background-position: center center;
	box-shadow: 0px -1px 1px #00b0ee;
	overflow: visible;
}

#servicos .confetes {
	margin-left: -300px;
	margin-top: -100px;
}

#servicos .container {
	max-width: 1111px;
	padding: 0;
}

#servicos .container .col-sm-4 {
	padding-left: 30px;
	padding-right: 30px;
}

#servicos .servico-box.open-bar .box1, #servicos .servico-box.open-bar .box2 {
	background-color: #ffba00;
}

#servicos .servico-box.transfer .box1, #servicos .servico-box.transfer .box2 {
	background-color: #0f108f;
}

#servicos .servico-box.alimentacao .box1, #servicos .servico-box.alimentacao .box2 {
	background-color: #ff2755;
}

#servicos .servico-box {
	margin-top: 30px;
}

#servicos .servico-box h3 {
	font-size: 50px;
	font-family: 'Scriptek';
	text-transform: uppercase;
	letter-spacing: 2px;
}

#servicos .servico-box p {
	width: 90%;
	margin: 0 auto;
	font-size: 14px;
	font-family: 'Lora', serif;
	text-transform: none;
	padding: 0 30px;
}

#servicos .servico-box img {
	margin: 50px 0;
}

.box1, .box2 {
	padding: 60px 0;
}

/*.box1 {
	padding-top: 60px;
}

.box2 {
	margin-top: -350px;
	padding-top: 130px;
	padding-right: 20px;
	padding-left: 20px;
}*/

/*.front {
	height: inherit;
	z-index: 900;
	text-align: center;
	-webkit-transform: rotateX(0deg) rotateY(0deg);
	   -moz-transform: rotateX(0deg) rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	   -moz-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
	-webkit-transition: all .4s ease-in-out;
	   -moz-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		 -o-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
}

.back {
	height: inherit;
	z-index: 1000;
	-webkit-transform: rotateY(-180deg);
	   -moz-transform: rotateY(-180deg);
	-webkit-transform-style: preserve-3d;
	   -moz-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
	-webkit-transition: all .4s ease-in-out;
	   -moz-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		 -o-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
}

.flip .front {
	z-index: 900;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}
.flip .back {
	z-index: 1000;
	-webkit-transform: rotateX(0deg) rotateY(0deg);
	-moz-transform: rotateX(0deg) rotateY(0deg);
}*/

#contato {
	color: #fff;
	background-color: #0d0d8e;
	background-image: url('img/backgrounds/bg-contato.jpg');
	background-position: center 60%;;
	box-shadow: 0px -1px 1px #0d0d8e;
	margin-bottom: -50px;
}

#contato  .section-icon {
	margin-bottom: -250px;
}

#contato .subtitle span {
	color: #fff515;
}

form.contato input[type="text"] {
	width: 100%;
	padding: 10px;
	margin: 10px 0;
	color: #fff;
	text-transform: uppercase;
	background-color: transparent;
	border: 3px solid #fff;
}

form.contato input[type="text"]:focus {
	outline: none;
	border-color: #f0ff02;
}

form.contato textarea {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	padding: 10px;
	margin: 10px 0;
	color: #fff;
	text-transform: uppercase;
	background-color: transparent;
	border: 3px solid #fff;
}

form.contato textarea:focus {
	outline: none;
	border-color: #f0ff02;
}

form.contato input[type="submit"] {
	width: 40%;
	margin: 10px 0;
	color: #0d0d8e;
	text-transform: uppercase;
	background-color: #f0ff02;
	border: none;
	float: right;
	padding: 20px;
	outline: none;
}

form.contato input[type="submit"]:hover {
	background-color: #fcff1e;
}

form.contato input[type="submit"]:active {
	background-color: #f9d900;
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #fff;  
}

form.contato .parsley-error, form.contato .parsley-error:hover {
	border-color: #b6455a !important;
}

footer {
	margin: 0 -50px;
	margin-bottom: -100px;
	text-align: center;
	overflow: hidden;
	box-shadow: 1px -1px 10px rgba(0,0,0,0.5);
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
	color: #fff;
	background-color: #0a0a84;
	box-shadow: 0px -2px 2px #0a0a84;
}

footer .container {
	width: 700px;
	min-width: 700px;
	max-width: 700px;
	padding: 100px 0 30px;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
}

footer .logo-devassa {
	margin-top: -10px;
}

footer .copyright {
	margin-top: 10px;
	font-size: 10px;
	font-family: 'Lora';
	text-transform: uppercase;
}

.by-cappen {
	margin: 70px 240px;
}

iframe {
	-webkit-backface-visibility: hidden;
}